ftbfs, missing libgirepository1.0-dev in Build-Depends

Bug #631148 reported by Angel Abad on 2010-09-05
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
vte (Ubuntu)
Low
Unassigned

Bug Description

This package ftbfs in maverick pbuilder because missing libgirepository1.0-dev in Build-Depends, the log

http://launchpadlibrarian.net/54855224/buildlog_ubuntu-maverick-i386.vte_1%3A0.25.91-0ubuntu2_FAILEDTOBUILD.txt.gz

Thanks!

Angel Abad (angelabad) wrote :

Bazaar branch debdiff

tags: added: patch
Sebastien Bacher (seb128) wrote :

thank you for your work, it seems that has been fixed meanwhile as well with that upload

vte (1:0.25.91-0ubuntu3) maverick; urgency=low

  * debian/control:
    - Add build-depends on libgirepository1.0-dev

Changed in vte (Ubuntu):
importance: Undecided → Low
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers